Requisitos de Sistema - 5.0 Application Builder e Execução de Aplicativos COMSOL

Construção de Aplicativos usando o Application Builder*

Windows® Windows® Vista e mais recentes
Mac OS X Não suportado
Linux® Não suportado

Executando Aplicativos no COMSOL Multiphysics®

Windows® Suportado nas plataformas Windows® que suportam o COMSOL Multiphysics®
Mac OS X Suportado nas plataformas Mac OS X que suportam o COMSOL Multiphysics®
Linux® Suportado nas plataformas Linux® que suportam o COMSOL Multiphysics®

NOTA: Esta informação é disponibilizada para o seu benefício e não deve substituir sua própria investigação sobre os requisitos de sistema que podem ser apropriados para seu uso do software COMSOL® ou outro software, dadas suas circunstâncias particulares. Sistemas e hardware mudam regularmente, o que pode impactar em qualquer determinação de quais requisitos de sistema são apropriados para você.